/* Balises block */
.post-content h1{ }
.post-content h2{ }
.post-content h3{ }
.post-content h4{ }
.post-content h5{ }
.post-content h6{ }
.post-content p{ }
.post-content ul{ }
.post-content ol{ }
.post-content blockquote{ }
.post-content pre{ }
.post-content address{ }
.post-content address{ }

/* Balises inline */
.post-content strong{ }
.post-content em{ }
.post-content acronym{ }
.post-content code{ }
.post-content del{ }
.post-content ins{ }

/* Classes des images */
.alignleft{ display:inline; float:left;}
.aligncenter{ clear:both;	display:block; margin-left:auto; margin-right:auto;}
.alignright{ display:inline; float:right;}
.size-auto{ }
.size-medium{ }
.size-large{ }
.size-full{ }
.wp-caption{ } /* Légende de l'image */
.wp-caption img{ }
.gallery{ }
.gallery .gallery-item{ }

body{
	background-color: #cbcbcb;
	font-size: 14px;
	font-family: Arial, sans-serif;
}

.wrapper{
	margin: 70px auto;
	border-radius: 10px;
	box-shadow: 2px 2px 15px #999;
	background-color: #fff;
}
a{
	color: #f3722e;
}
a:hover{
	color: #bb480b;
}
h1, h2{
	color: #f3722e;
	font-family: CenturyGothic, "Century Gothic";
}
h1 {
	font-size: 2.2em;
	line-height: 1.2em;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 20px;
}
h1 a{
	color: #333;
}
h1 a:hover{
	color: #333;
	text-decoration: none;
}
h2{
	font-size: 1.8em;
}
h3{
	font-size: 1.2em;
	font-weight: bold;
}
table{
	width: 100%;
}
.table-heading,
.tablepress thead{
	background-color: #f3722e;
	padding: 10px;
	text-align: center;
}
.table-heading td,
.tablepress thead td{
	padding: 5px;
	color: #fff;
	font-weight: bold;
}
.margin-large{
	margin-top: 50px;
	margin-bottom: 50px;
}
.raised{
	box-shadow: 0 0 20px #666;
	margin: 20px 10px;
}
.nowrap{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* Posts */
.post-image{
	text-align: center;
	margin: 15px auto;
}
.post-image img{
	max-width: 100%;
	height: auto;
}


/* Gallery */
.gallery{
	height: 500px;
}
.gallery .gallery-navigation{
	width: 30%;
	float: left;
	overflow-y: scroll;
	max-height: 500px;
}
.gallery .gallery-navigation .gallery-thumbnail-container{
	position: relative;
	margin: 0;
	padding: 0;
	width: 25%;
	float: left;
}
.gallery .gallery-navigation .gallery-thumbnail-overlay{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	background-color: rgba(243, 114, 46, 0.5);
}
.gallery .gallery-navigation .gallery-thumbnail{
	position: relative;
	width: 100%;
	display: block;
	margin: 0;
	padding: 0;
	border: 3px solid transparent;
	max-width: 100px;
	cursor: pointer;
}
.gallery .gallery-navigation .gallery-thumbnail.highlight{
	border-color: #f3722e;
}
.gallery .gallery-display{
	width: 70%;
	float: left;
	height: 500px;
	text-align: center;
}
.gallery .gallery-display img{
	max-height: 500px;
	max-width: 100%;
}
@media (max-width: 768px){
	.gallery .gallery-navigation .gallery-thumbnail-container{
		width: 50%;
	}
}

/* Bootstrap improvements */
.btn-orange {
	color: #fff;
	background-color: #f3722e;/*#428bca;*/
	border-color: #f3722e;/*#357ebd;*/
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
	color: #fff;
	background-color: #bb480b;/*#3276b1;*/
	border-color: #bb480b;/*#285e8e;*/
}
.btn-orange:active,
.btn-orange.active,
.open .dropdown-toggle.btn-orange {
	background-image: none;
}
.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-orange:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
	background-color: #f3722e;/*#428bca;*/
	border-color: #f3722e;/*#357ebd;*/
}
.btn-orange .badge {
	color: #f3722e;/*#428bca;*/
	background-color: #fff;
}
.bg{
	padding: 15px;
}
.bg-orange {
	color: #333;
	background-color: #fde2d5;
}

/*  */

.header-tabs{
	text-align: right;
	margin-top: -50px;
	color: #f3722e;
	font-weight: bold;
	z-index: 10;
	position: relative;
}
.header-tabs ul{
	list-style: none;
	padding: 0;

}
.header-tabs ul li{
	display: inline-block;
}
.header-tabs ul li a{
	display: inline-block;
	padding: 5px 20px;
	text-decoration: none;
	color: #444678;
}
.header-tabs ul li a:hover{
	color: #fff;
	background-color: #f3722e;
}

.header-line{
	position: relative;
	padding: 20px 10px 10px 10px;
}
.header-logo{
	position: absolute;
	top: -40px;
	z-index: 10;
}
.header-line h1,
.header-line h2{
	display: inline;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.header-line h1{
	font-size: 1.3em;
	font-weight: bold;
	margin-left: 170px;
}
.header-line h2{
	font-size: 1.3em;
	color: inherit;
	margin-left: 20px;
	
}
.header-carousel{
	/*background: url('img/carousel1.jpg') center center #fff no-repeat;
	background-size: cover;*/
	height: 250px;
	overflow: hidden;
	position: relative;
}
.header-carousel img{
	position: absolute;
	top: -25%;
	left: 0;
	width: 100%;
}

nav ul{
	display: block;
	background-color: #f3722e;
	list-style: none;
	padding: 0;
	color: #fff;
}
nav ul li{
	display: inline-block;
}
nav ul li.current-menu-item{
	background-color: #bb480b;
}
nav ul li a{
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
	color: inherit;
}
nav ul li a:hover{
	text-decoration: none;
	color: inherit;
	background-color: #bb480b;
}

.side{
	float: right;
	background: #f2f2f2;
	border: 1px solid #ccc;
	padding: 10px;
}

.main{
	padding-bottom: 30px;
}
.single{
	max-width: 700px;
	margin: auto;
}

/* TABLES */
#table-main, .table-main,
.tablepress{
	font-family: "Century Gothic";
	font-size: 14px;
	border-collapse: collapse;
}
#table-main td,
.table-main td,
.tablepress td{
	padding: 5px;
	border-left: 1px solid #f6d1b4;
	border-right: 1px solid #f6d1b4;
}
#table-main tr.title td,
.table-main tr.title td,
.tablepress thead th{
	background-color: #e5702a;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
#table-main td.highlight,
.table-main td.highlight{
	font-weight: bold;
}
#table-main tr:nth-child(odd),
.table-main tr:nth-child(odd){
	background-color: #e4e4e3;
}
#table-main td:first-child,
.table-main td:first-child,
.tablepress td:first-child{
	border-left: 0;
}
#table-main td:last-child,
.table-main td:last-child,
.tablepress td:last-child{
	border-right: 0;
}

footer{
}

/* SPECIFIC */
.press-post{
	max-width: 850px;
	background-color: #eee;
	box-shadow: 2px 2px 10px #999;
	margin: 20px auto;
	padding: 20px;
	clear: both;
	text-align: justify;
}
.press-post h2{
	margin-top: 0;
}
.press-post h2 a{
	color: inherit;
	text-decoration: none;
}
.press-post h2 a:hover{
	text-decoration: none;
}
.press-post .pull-right{
	margin-left: 10px;
	margin-bottom: 10px;
}
.press-post .pull-left{
	margin-right: 10px;
	margin-bottom: 10px;
}

h3.event{
	margin: 30px 0;
}
h3.event a{
	display: block;
	text-align: right;
	padding: 0;
	font-size: 1.8em;
	text-decoration: none;
	background-position: center center;
	text-shadow: 0px 0px 25px #fff;
	overflow: hidden;
}
h3.event a:hover{
	text-decoration: none;
}
h3.event a span{
	display: block;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 40px 15px;
	width: 400px;
	float: right;
	transition: all .5s;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
h3.event a:hover span{
	width: 100%;
	transition: all .5s;
}
h3.event.musikalesche a{
	background-image: url(img/event-musikalesche.jpg);
}
h3.event.chrescht-auditioun a{
	background-image: url(img/event-chrescht-auditioun.jpg);
}
h3.event.ofschlossconcert-stage-2017 a{
	background-image: url(img/event-ofschlossconcert-stage-2017.jpg);
}

@media (min-width: 992px){
	.page{
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media (max-width: 992px){
	.header-line h2{
		display: none;
	}
}
@media (max-width: 1199px){
	.header-carousel{
		background: url('img/carousel1.jpg') center center #fff no-repeat;
		background-size: cover;
	}
	.header-carousel img{
		display: none !important;
	}
}

@media (max-width: 768px){
	.header-tabs{
		position: absolute;
		top: 50px;
		left: 0;
		width: 100%;
	}
	.hdj .header-tabs{
		top: -10px;
	}
}

/*  */
.hdj .container-fluid,
.ngs .container-fluid,
.dixie .container-fluid {
	margin-right: auto;
	margin-left: auto;
	max-width: 1000px; /* or 950px */
}
.aside{
	margin-left: 25px;
}
.block{
	background-color: #d6d6d6;
	border-radius: 15px;
	padding: 20px;
	font-size: 120%;
}
.block p{
	color: #333 !important;
}
.block-title{
	font-weight: bold;
}
.block-subtitle{
	color: #7e478b;
	font-weight: bold;
}
.content{
	max-width: 800px;
	margin: auto;
}

/* Harmonie des Jeunes */
.hdj body{
	background-color: #fff;
	background-image: url('img/LogoHDJcolor.jpg');
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat no-repeat;
}
.hdj h2{
	color: #7e478b;
	font-weight: bold;
}
.hdj h3{
	color: #7e478b;
	font-size: 18px;
	font-weight: bold;
	margin: 40px 0;
}
.hdj p{
	color: #7e478b;
	font-size: 16px;
}
.hdj .wrapper{
	background: #fff;
	box-shadow: none;
}
.hdj header{
	position: relative;
}
.hdj img.logo{
	margin-top: -25px;
	margin-bottom: -130px;
	/*background-image: url('img/25Harmonie des Jeunes.png');*/
}
.hdj .banner{
	background-color: transparent;
	background-image: url('img/music_by_Snow_white92_.jpg');
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat no-repeat;
	background-size: cover;
	min-height: 250px;
	margin-top: 100px;
	margin-bottom: 30px;
	border-bottom: 30px solid #7e478b;
}
.hdj .timeline,
.hdj .timeline p{
	color: #333;
}
.hdj .timeline h4{
	color: #f3722e;
	margin-top: 15px;
	margin-bottom: 3px
}

/* Nei Grënnesch Strëpp */
.ngs .header-carousel{
	background: url('img/IMG_0115.jpg') center center #fff no-repeat;
	background-size: cover;
	height: 250px;
}
.ngs h3{
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}

/* Dixie Group */
.dixie p,
.dixie h2,
.dixie h3{
	color: #303053;
}
.dixie h3{
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 5px 0;
}
.dixie .header-line{
	text-align: center;
}
.dixie .header-line h1{
	display: block;
	margin: auto;
}
.dixie .header-line a{
	display: block;
	margin: auto;
}
.dixie .header-logo{
	position: relative;
	top: auto;
	left: auto;
}
.dixie .header-carousel{
	background-image: url(img/IMG_0672.jpg);
}
.dixie #block-hat{
	position: relative;
	padding-right: 50px;
	margin-right: 30px;
}
.dixie #block-hat img.hat{
	position: absolute;
	right: -40px;
	top: -30px;
}